using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using Rglib.Interop;

namespace rglib.libtest
{
    static class Program {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Methods.RG_InitializeLib();
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new FindDevicesForm() {StartPosition = FormStartPosition.CenterScreen});
        }
    }
}
